@font-face {
font-family: 'Girloy';
src: url('https://cdn.shopify.com/s/files/1/0016/0507/5031/files/Gilroy-Thin.woff?v=1605123164') format('woff');
font-weight: 400;
font-style: thin;
}
@font-face {
font-family: 'Girloy';
src: url('https://cdn.shopify.com/s/files/1/0016/0507/5031/files/Gilroy-Light.woff2?v=1605123164') format('woff');
font-weight: 600;
font-style: normal;
}
@font-face {
font-family: 'Girloy';
src: url('https://cdn.shopify.com/s/files/1/0016/0507/5031/files/Gilroy-Regular.woff2?v=1605123165') format('woff');
font-weight: 800;
font-style: bold;
}
.t500 .t-section__topwrapper{margin-bottom: 25px;}
      .t938__feature-icon{height:10px;}
      
 .t706 .t-form input.t-input{font-weight:300;}
 
 .t692 .t-section__topwrapper {margin-bottom:25px !important;}
 .t706__product-title__portion, .t706__product-title__option, .t706__product-amount--portion .t706__product-portion{font-weight:600;}
 
 #form333352448 > div.t-form__inputsbox {font-weight:600 !important;}
#form333352448 > div.t-form__inputsbox > div.t-input-group.t-input-group_cb {
    font-size: 11px;
    overflow-y: scroll;
    max-height: 60px;}
    
    .t-descr_xxs {font-size:15px}
    
    div.t762 > div > div:nth-child(2) > div > div > div.js-product-controls-wrapper > div.js-product-option.t-product__option > div.js-product-option-name.t-product__option-title.t-descr.t-descr_xxs {font-size:18px;font-weight: 500;}
 